"ISO_Language" = "fi_FI";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Kumoa";
"YesButtonLabel" = "Kyllä";
"NoButtonLabel" = "Ei";
"RetryButtonLabel" = "Yritä uudelleen";
"ID_1007" = "Kirjoita käyttäjätunnus ja salasana, jotka sinulla on seuraavaan välityspalvelimeen:";
"ID_1008" = "Käyttäjätunnus:";
"ID_1009" = "Salasana:";
"ID_1010" = "Tallenna salasana";
"ID_1023" = "Ei päivityksiä";
"ID_1024" = "Päivityksiä ei tällä hetkellä ole käytettävissä.";
"ID_1027" = "Tietokone on käynnistettävä uudelleen";
"ID_1028" = "Tietokone täytyy käynnistää uudelleen, ennen kuin päivittäminen voi jatkua. Haluatko käynnistää uudelleen nyt?";
"ID_1029" = "Ei voi käynnistää uudelleen";
"ID_1030" = "Tietokonetta ei voitu käynnistää automaattisesti uudelleen.  Käynnistä tietokone manuaalisesti ja jatka päivitystä.";
"ID_1035" = "Käyttöoikeussopimusta ei voi avata";
"ID_1036" = "Käyttöoikeussopimusta ei voitu avata automaattisesti.  Voit lukea lisenssisopimuksen kirjoittamalla Internet-osoitteeksi \"%0\".";
"ID_1037" = "Käyttöoikeussopimusta ei voi avata";
"ID_1038" = "Käyttöoikeussopimusta ei voitu avata.";
"ID_1039" = "tunti";
"ID_1040" = "tuntia";
"ID_1041" = "minuutti";
"ID_1042" = "minuuttia";
"ID_1043" = "sekunti";
"ID_1044" = "sekuntia";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Alle minuutti";
"ID_1048" = "Koko: %0";
"ID_1049" = "Ladattaviksi valittujen päivitysten koko: %0";
"ID_1050" = "Arvioitu kesto (modeemi): %0";
"ID_1051" = "Arvioitu kesto (laajakaista): %0";
"ID_1070" = "Päivityksiä ei tällä hetkellä ole käytettävissä.";
"ID_1071" = "Oletusarvot";
"ID_1072" = "OK";
"ID_1073" = "Riittämättömät oikeudet";
"ID_1074" = "Adobe Updateria voi käyttää vain järjestelmänvalvojan käyttäjätunnuksella.";
"ID_1075" = "Seuraavia komponentteja ei ladattu:\n\n";
"ID_1076" = "Tiedostoa ei voitu laajentaa.";
"ID_1078" = "Levykuvausta ei voitu avata.";
"ID_1079" = "Avaa dokumentti";
"ID_1080" = "Tämä dokumentti vaatii seuraavan puuttuvan komponentin: %0 (%1). Lataa päivitys osoittamalla OK.";
"ID_1081" = "Avaa dokumentti";
"ID_1082" = "Tämän toiminnon suorittamiseen vaadittava komponentti puuttuu. Tietoja komponenteista on Adoben Web-sivustolla. Haluatko etsiä puuttuvan komponentin Adoben Web-sivustolta?";
"ID_1131" = "Asennetaan päivitys: %0";
"ID_1151" = "Adobe Updaterin uusi versio on asennettavissa. Asenna nyt valitsemalla OK. \nHuomautus: Asennus voi edellyttää käyttöoikeuksien todentamista.";
"ID_1170" = "Kohteen %0 asentaminen epäonnistui.  ";
"ID_1210" = "Latauskohde";
"ID_1211" = "Valitse kansio, johon tiedostot ladataan.";
"ID_2000" = "Asennus epätäydellinen";
"ID_2001" = "Ongelma asennusprosessissa.  Valitse jokin seuraavista vaihtoehdoista:";
"ID_2002" = "Lopeta asennus ja jatka myöhemmin.";
"ID_2003" = "Kumoa tämä päivitys ja lopeta.";
"ID_2005" = "Käynnistä nyt uudelleen";
"ID_2006" = "Käynnistä myöhemmin uudelleen";
"ID_2007" = "Järjestelmä on käynnistettävä uudelleen, jotta tätä päivitystä voitaisiin jatkaa. Jos valitset Käynnistä uudelleen nyt, Adobe Updater jatkaa jäljellä olevien päivitysten asentamista uudelleenkäynnistyksen jälkeen.";
"ID_2008" = "Asennus suoritettu";
"ID_2009" = "Suorita tämä päivitys uudelleen.";
"ID_2011" = "Kumoa tämä päivitys ja jatka jäljellä olevien päivitysten asentamista.";
"ID_2500" = "Vaihda kohde...";
"ID_2501" = "Lopeta";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Ei voi ladata kohteeseen %0. Ainakin yhdessä ladattavista tiedostoista polkunimi sisältää yli 256 merkkiä. Osoita Vaihda kohde ja valitse kansio, jota käytettäessä polkunimi lyhenee, tai osoita Lopeta ja jatka myöhemmin.";
"ID_3001" = "Lataa päivitykset";
"ID_3002" = "Jatka";
"ID_3003" = "Kaikkia päivityksiä ei voitu ladata kokonaan. Jatka lataamista osoittamalla Jatka-painiketta. Jos haluat ladata päivitykset myöhemmin, osoita Lopeta.";
"ID_3005" = "Adobe Updater on valmis lataamaan. Valitse päivityksille kohde:";
"ID_3006" = "Asemassa %0 ei ole tarpeeksi levytilaa. Osoita Vaihda kohde tai vapauta vähintään %1 Mt levytilaa ja osoita sitten Yritä uudelleen.";
"ID_3007" = "Yritä uudelleen";
"ID_3008" = "Kirjoitussuojausoikeusvirhe. Ladattuja tiedostoja ei voitu tallentaa kohteeseen %0, sillä oikeudet puuttuvat. Varmista, että sinulla on riittävät oikeudet ja osoita sitten Yritä uudelleen tai Vaihda kohde.";
"ID_3009" = "Tässä paikassa on jo samanniminen tiedosto. Korvaa tiedosto osoittamalla Korvaa tai osoita Vaihda kohde ja määritä toinen kohde.";
"ID_3010" = "Korvaa";
"ID_3011" = "Tiedostoa %0 ei voi korvata. Poista tiedosto ja osoita Yritä uudelleen tai osoita Vaihda kohde ja määritä kohteeksi toinen kansio.";
"ID_3012" = "Kohde, johon tämä tiedosto kopioidaan, on lukittu. Poista kohteen kirjoitussuojaus ja osoita Yritä uudelleen tai osoita Vaihda kohde.";
"ID_3013" = "Levytila ei riitä. Vapauta levytilaa ja osoita Yritä uudelleen -painiketta.";
"ID_3100" = "Huomaa, että seuraavien tuotteiden päivityksiä ei voitu tarkistaa tällä kertaa: %0";
"ID_3500" = "%1$u tavua";
"ID_3501" = "%2$u,%1$01u kt";
"ID_3502" = "%3$u,%2$01u Mt";
"ID_3503" = "%4$u,%3$01u Gt";
"ID_3504" = "Viimeistele asennus";
"ID_3505" = "Useimmat päivitykset asennettiin virheittä, mutta ainakin yksi päivitys vaatii käyttäjän toimia. Osoita Avaa kansio, jotta näet tiedostot, jotka on ladattu mutta ei vielä asennettu.";
"ID_3506" = "Lataaminen suoritettu";
"ID_3507" = "Päivitykset on ladattu onnistuneesti. Ne on ehkä asennettava manuaalisesti. Osoita Avaa kansio, jotta näet ladatut tiedostot. Lopeta Updater osoittamalla Lopeta (ei suositella).";
"ID_3508" = "Avaa kansio";
"ID_3510" = "Asennus suoritettu";
"ID_3511" = "Päivitysprosessi on valmis.";
"ID_3512" = "Ei käytettävissä";
"ID_3516" = "Tarkistetaan päivitykset tuotteelle %0";
"ID_3522" = "Tiedostoa %0 ei voi korvata toisella. Tiedosto on lukittu tai sinulla ei ole siihen riittäviä oikeuksia. Varmista, että sinulla on tähän tiedostoon kirjoitusoikeus.";
"ID_3601" = "Ladataan päivitys: %0";
"ID_3603" = "Tuote: %0";
"ID_3604" = "Päivityspalvelin ei vastaa. Se saattaa olla tällä hetkellä offline-tilassa, tai Internet- tai palomuuriasetukset ovat virheelliset. Yritä myöhemmin uudelleen.";
"ID_3607" = "Ei voi jatkaa asennusta. Haettu tiedosto on joko siirretty tai poistettu.";
"ID_3610" = "Jatka päivitysten lataamista.";
"ID_3611" = "Keskeytä lataaminen ja jatka myöhemmin.";
"ID_3612" = "Keskeytä lataaminen ja kumoa kaikki päivitykset.";
"ID_3613" = "Keskeytä jäljellä olevien päivitysten lataaminen ja asenna ladatut päivitykset.";
"ID_3614" = "Valitse vaihtoehto:";
"ID_3615" = "Kumoa";
"ID_3700" = "Tuntematon";
"ID_3701" = "Keskeytynyt";
"ID_3702" = "Aikaa jäljellä: %2 (%0 / %1)";
"ID_3703" = "Päivitystä ei ole suoritettu loppuun.  Lopettaminen peruuttaa päivittämisen.\r\rJatka päivittämistä osoittamalla Jatka-painiketta.  Jos haluat jatkaa päivittämistä myöhemmin, osoita Lopeta.";
"ID_3704" = "Jatka päivitystä, kun tietokone käynnistyy uudelleen.";
"ID_3705" = "Asennus ei voi jatkua, koska ladatun tiedoston siirto suojattuun kansioon (%0) ennen tarkistusta ja asennusta ei onnistu. Varmista, että suojatussa kansiossa on riittävästi levytilaa ja että pääkäyttäjällä on oikeudet kansioon.";
"ID_5000" = "Komponentin lataus onnistui.";
"ID_5001" = "Tämä päivitys ei ole enää haettavissa.";
"ID_5002" = "Tiedosto ei ole enää haettavissa.";
"ID_5003" = "Jatkat latausta, mutta palvelimessa sijaitsevaa tiedostoa on muutettu.";
"ID_5004" = "Tiedostoa ei voitu varmentaa.";
"ID_5005" = "Palvelimella oleva tiedosto on muuttunut ja se ei ole oikean kokoinen.";
"ID_5006" = "Sisäinen virhe. Haluttua tiedostoa ei voitu ladata.";
"ID_5007" = "Tiedostoa ei voitu tarkistaa, sillä sovellusta ei löytynyt tai sitä ei ole asennettu.";
"ID_5100" = "Ilmeni virhe.";
